﻿<div style="border:solid 1px #b2d9e1; padding:5px;" data-conversation-id="<%=model.id%>">
    <div class="row">
        <div class="col-md-10"><b><%= model.subject %></b></div>
    </div>
    <br>
    <div class="row">
        <div class="col-md-3">
            <div class="form-group">
                <label class="clr-blue"><i class="fa fa-graduation-cap"></i> Specialization</label>
                <h5><%= model.specializationName%></h5>
            </div>
        </div>
        <div class="col-md-3">
            <div class="form-group">
                <% if(role != 'USER'){%>
                <label class="clr-blue"><i class="fa fa-user"></i> User</label>
                <h5><%= model.userName %></h5>
                <%}else{%>
                <label class="clr-blue"><i class="fa fa-user"></i> Doctor</label>
                <h5><a href="javascript:void(0)" data-route="profile/doctor/<%=model.doctorId%>" class="basic"> <%= model.doctorName %></a></h5>
                <%}%>
            </div>
        </div>
        <div class="col-md-3">
            <div class="form-group">
                <label class="clr-blue"><i class="fa fa-send"></i> Sent at</label>
                <h5><%= model.sentOn %></h5>
            </div>
        </div>
        <div class="col-md-3">
            <div class="form-group">
                <label class="clr-blue"><i class="fa fa-mail-reply"></i> Replied on</label>
                <% if(model.isAnswered) {%>
                <h5><%= model.repliedOn %></h5>
                <%} else {%>
                <h5><span class="label label-warning">Waiting for reply</span></h5>
                <% } %>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <div class="form-group">
                <label class="clr-blue">Question</label>
                <h5><%= model.question%></h5>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <div class="form-group">
                <% if(model.isAnswered) {%>
                <label class="clr-blue">Answer:</label>
                <h5><%= model.answer %></h5>
                <% }else if(role != 'USER') {%>
                <button class="btn btn-sm btn-primary btn-reply">Reply</button>
                <div class="row reply-section" style="display:none">
                    <div class="col-md-6">
                        <textarea class="txt-reply" rows="4" style="width:100%" type="text" placeholder="Enter you answer" />
                        <button class="btn btn-xs btn-primary btn-send pull-right" style="margin-top:10px" data-conversation-id="<%=model.id%>" data-user-id="<%=model.userId%>"><i class="fa fa-mail-reply"></i></button>
                    </div>
                </div>
                <%}%>
            </div>
        </div>
    </div>
</div>